{
  "name": "dach",
  "version": "1.0.0",
  "description": "Brand new imageboard engine",
  "main": "index.js",
  "scripts": {
    "start": "node src/index.js"
  },
  "repository": {
    "type": "git",
    "url": "git.foxarmy.org/orion/dach"
  },
  "keywords": [
    "imageboard"
  ],
  "author": "orion, leca",
  "license": "GPL-3.0-or-later",
  "dependencies": {
    "ejs": "^3.1.9",
    "express": "^4.18.2"
  }
}
